﻿html, body, #page{
	height: 100%;
}

body.admin-bar {
    height: calc(100% - 32px) !important;
}

#page {
    margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: stretch;
}

.page_content {
    flex: 1 1 auto;
}

footer{
	margin-top: auto;
}

p {
    padding-bottom: 1em;
}
a{
	color: inherit;
}
strong {
    font-weight: bold;
}


.section_container {
    padding-left: 50px;
    padding-right: 50px;
}

.row_header {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
